=== debian/changelog ===
django-graphene (2.15.0-1) unstable; urgency=medium

  * Upload to unstable
  * [2240bec] d/control: Remove obsolete field Testsuite
  * [ab70a1f] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [5dec035] d/rules: Remove unneeded lines
  * [e9ab76d] d/README.source: Add hint about req. local installed package
    In case you build this package by git-pbuilder ypu will need to have
    the package python3-pytest-runner installed locally.
  * [318a8a1] d/control: Mark the -doc package Multi-Arch: foreign
  * [dccfb96] d/s/lintian-overrides: Correct and adjust the entries
  * [eb95c48] d/gbp.conf: Adjust to branch debian/sid

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jan 2022 18:34:54 +0100

django-graphene (2.15.0-1~exp1) experimental; urgency=medium

  * [000b43f] New upstream version 2.15.0
  * [43b756c] First and basic Debianization
    (Closes: #991812)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 18 Aug 2021 18:01:27 +0200
