=== debian/control ===
Source: django-graphene
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-django,
 python3-graphene,
 python3-graphql-core,
 python3-promise,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-singledispatch,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-text-unidecode,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-graphene
Vcs-Git: https://salsa.debian.org/python-team/packages/django-graphene.git
Homepage: https://github.com/graphql-python/django-graphene-py

Package: python-django-graphene-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Django integration for Graphene (Documentation)
 Graphene-Django is built on top of Graphene. Graphene-Django provides some
 additional abstractions that make it easy to add GraphQL functionality to
 your Django project.
 .
 This package contains the documentation of the library.

Package: python3-django-graphene
Architecture: all
Depends:
 python3-django,
 python3-graphene,
 python3-promise,
 python3-singledispatch,
 ${misc:Depends},
 ${python3:Depends},
Description: Django integration for Graphene (Python3 version)
 Graphene-Django is built on top of Graphene. Graphene-Django provides some
 additional abstractions that make it easy to add GraphQL functionality to
 your Django project.
 .
 This package contains the Python 3 version of the library.
