=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=django-graphene
# Tests needs some more work to get them work.
export PYBUILD_DISABLE=test

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	rm -rf $(CURDIR)/.eggs
	dh_clean

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-django-graphene-doc/usr/share/doc/python-django-graphene-doc/html
	rm $(CURDIR)/debian/python-django-graphene-doc/usr/share/doc/python-django-graphene-doc/html/.nojekyll
	dh_sphinxdoc
endif
