## django-graphene 3.1.3

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 .PHONY: dev-setup ## Install development dependencies
 dev-setup:
 	pip install -e ".[dev]"
+	python -m pre_commit install
 
 .PHONY: tests ## Run unit tests
 tests:
