=== debian/changelog ===
django-graphene (3.1.3-1) unstable; urgency=medium

  * [26b4423] New upstream version 3.1.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 18:19:15 +0200

django-graphene (3.1.2-1) unstable; urgency=medium

  * [b9aa42d] New upstream version 3.1.2
  * [c9bf9d5] Rebuild patch queue from patch-queue branch
    Updated patch:
    Sideloading-Don-t-link-to-external-resources.patch
  * [0711107] debian/*: Update file data about shipped JS files
  * [320110d] d/copyright: Update data on CSS files
  * [ddc1ad0] d/README.source: Update information about included CSS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 21 Jun 2023 19:52:29 +0200

django-graphene (3.1.1-1) experimental; urgency=medium

  * [8462a31] New upstream version 3.1.1
  * [50ce3f1] Rebuild patch queue from patch-queue branch
    Updated patch:
    Sideloading-Don-t-link-to-external-resources.patch
    Removed patch (fixed upstream):
    docs-settings.rst-Correct-reST-syntax.patch
  * [b5e315a] debian/*: Update file data about shipped JS files
  * [7a63818] d/README.source: Adjust information about *.js files

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 29 May 2023 14:04:46 +0200

django-graphene (3.0.2-1) experimental; urgency=medium

  * [c4d8bf1] New upstream version 3.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 04 May 2023 17:28:17 +0200

django-graphene (3.0.1-1) experimental; urgency=medium

  * [801b377] New upstream version 3.0.1
  * [893dec8] Rebuild patch queue from patch-queue branch
    Updated patch:
    Sideloading-Don-t-link-to-external-resources.patch
  * [e5e33c0] debian/*: Update file data about shipped JS files
    Upstream dropped the usage of 'client.js' and uses #graphql-ws.min.js'
    now. Updating the files in debian/{missing-sources,static}.
  * [20fdb16] d/python3-django-graphene: Drop install of client.js
  * [7d29514] d/copyright: Update data about files
  * [e471c61] d/README.source: Adjust information about *.js files
  * [b151fa2] Lintian: Adjust lintian overriding rules

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 03 May 2023 19:21:53 +0200

django-graphene (3.0.0-1) experimental; urgency=medium

  * [b5949dc] New upstream version 3.0.0
  * [d24cc5a] Rebuild patch queue from patch-queue branch
    Modified/renamed patch:
    settings.rst-Correct-reST-syntax.patch
    -> docs-settings.rst-Correct-reST-syntax.patch
    Modified/renamed patch:
    Don-t-use-intersphinx-while-build-of-documentation.patch
    -> docs-Use-local-inventory-for-intersphinx.patch
  * [9b257db] d/control: Adjust B-D entries, add BuildProfileSpecs
  * [9fed188] Lintian: Adjust syntax for source package processing
  * [a9d14d9] Lintian: Adjust/update *-doc package entries
  * [df0c1e6] Lintian: Adjust/update python3-* package entries
  * [bc57a09] d/rules: Create a reproducible doc package
  * [db840c7] d/rules: Drop --with option in default target
  * [5d7eb3b] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [8484a8e] d/copyright: Update year data
  * [d86ea3f] d/README.source: Update, add info about pygments-graphql

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Feb 2023 11:28:34 +0100

django-graphene (2.15.0-2) unstable; urgency=medium

  * [51d2c05] d/control: Correct Homepage URL data
  * [ba6b1fa] Rebuild patch queue from patch-queue branch
    Added patch:
    Utils-Switch-import-depend-on-Django-version.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Jul 2022 21:33:53 +0200
