=== debian/changelog ===
django-graphene (3.1.5-1) unstable; urgency=medium

  * [e5010d7] New upstream version 3.1.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Aug 2023 07:02:41 +0200
