=== debian/control ===
--- 
+++ 
@@ -6,25 +6,33 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- dh-python,
- python3-django,
- python3-graphene,
- python3-graphql-core,
+ pybuild-plugin-pyproject,
+ python3-django (>= 3.2)<!nocheck>,
+ python3-django-filters (>= 22.1) <!nocheck>,
+ python3-doc <!nodoc>,
+ python3-graphene (>= 3.0)<!nocheck>,
+ python3-graphql-core (>= 3.1.0)<!nocheck>,
+ python3-mock <!nocheck>,
  python3-promise,
- python3-pytest,
- python3-pytest-runner,
+ python3-pytest (>= 7.1.3) <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-django <!nocheck>,
+ python3-pytest-random-order <!nocheck>,
+ python3-pytest-runner <!nocheck>,
+ python3-graphql-relay (>= 3.2.0) <!nocheck>,
  python3-setuptools,
- python3-singledispatch,
- python3-sphinx,
- python3-sphinx-rtd-theme,
- python3-text-unidecode,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-text-unidecode <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-graphene
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-graphene.git
-Homepage: https://github.com/graphql-python/django-graphene-py
+Homepage: https://github.com/graphql-python/graphene-django
 
 Package: python-django-graphene-doc
 Architecture: all
