=== examples/cookbook-plain/requirements.txt ===
django~=3.2
graphene
graphene-django>=3.1
