=== debian/changelog ===
django-graphene (3.2.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * [94b7367] remove extraneous build-dep python3-mock

  [ Carsten Schoenert ]
  * [d885ffa] d/watch: Add compression type gz
  * [a2e3e5e] New upstream version 3.2.0
  * [260a2ae] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Jan 2024 08:07:15 +0100
