=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-doc <!nodoc>,
  python3-graphene (>= 3.0)<!nocheck>,
  python3-graphql-core (>= 3.1.0)<!nocheck>,
- python3-mock <!nocheck>,
  python3-promise,
  python3-pytest (>= 7.1.3) <!nocheck>,
  python3-pytest-cov <!nocheck>,
