## django-graphene 3.2.2

=== debian/changelog ===
django-graphene (3.2.2-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on old python3-singledispatch backport.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 15:18:33 +0200

django-graphene (3.2.2-1) unstable; urgency=medium

  * [72cdaa5] New upstream version 3.2.2
  * [4cc95ac] d/control: Update Standards-Version to 4.7.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jun 2024 08:16:44 +0200

django-graphene (3.2.1-1) unstable; urgency=medium

  * [7439a41] New upstream version 3.2.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Apr 2024 09:52:00 +0200
