=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-text-unidecode <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-graphene
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-graphene.git
 Homepage: https://github.com/graphql-python/graphene-django
@@ -53,7 +53,6 @@
  python3-django,
  python3-graphene,
  python3-promise,
- python3-singledispatch,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django integration for Graphene (Python3 version)
