## django-graphene 3.2.3

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 .PHONY: format ## Format code
 format:
-	black graphene_django examples setup.py
+	ruff format graphene_django examples setup.py
 
 .PHONY: lint ## Lint code
 lint:
