=== debian/changelog ===
django-graphene (3.2.3-1) unstable; urgency=medium

  * [211e39a] New upstream version 3.2.3
  * [3ea8953] d/control: Mark dh-sequence-sphinxdoc as <!nodoc>
  * [00f950a] d/copyright: Update year data
  * [4680ec8] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [6c4702d] d/rules: Drop -D and add -E option to SPHINXDOC

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Mar 2025 19:09:20 +0200
