=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-all,
 Build-Depends-Indep:
  pybuild-plugin-pyproject,
@@ -28,7 +28,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-text-unidecode <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-graphene
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-graphene.git
 Homepage: https://github.com/graphql-python/graphene-django
